prefix=C:/a/PTInfra/PTInfra/source/install
exec_prefix=C:/a/PTInfra/PTInfra/source/install/bin
libdir=C:/a/PTInfra/PTInfra/source/install/lib
includedir=C:/a/PTInfra/PTInfra/source/install/include

Name: libqrencode
Description: A QR Code encoding library
Version: 4.1.1
Libs: -L${libdir} -lqrencode
Libs.private: 
Cflags: -I${includedir}
